# Uses of Class
com.ngrok.services.TcpEdgeIpRestrictionModule.DeleteCallBuilder

Packages that use TcpEdgeIpRestrictionModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TcpEdgeIpRestrictionModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TcpEdgeIpRestrictionModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TcpEdgeIpRestrictionModule.DeleteCallBuilder`
  TcpEdgeIpRestrictionModule.`delete(String id)`
  Creates a call builder for the Delete API operation.